Post by m1jd1 » Tue Aug 30, 2022 11:36 pm

Hello,
I have just installed OpenCart 4.0.1.0 and I would like to upgrade to latest 4.0.1.1. When I click to "Upgrade" in admin I get this error message:

2022-08-30 17:21:17 - TypeError: dirname(): Argument #2 ($levels) must be of type int, string given
File: .../www/admin/controller/tool/upgrade.php
Line: 171

Upgrade status show "Copying files...", but nothing happened.

Thank you.

m1jd1

Newbie

Posts

Joined
Fri Jul 29, 2011 4:15 pm

Post by rjcalifornia » Sat Oct 01, 2022 7:37 am

Which version of PHP are you using?

Image
A2 Hosting features: Shared Turbo Boost, Managed Warp 1, Unmanaged Hyper 1, and Warp 2 Turbo


Active Member

Posts

Joined
Fri Sep 02, 2011 1:19 pm
Location - Worldwide
Who is online

Users browsing this forum: OSWorX and 6 guests